.main-visual {
  display: flex;
  max-height: 800px;
  /* height: calc(100vh - 120px); */
  height: calc(100vh - 70px);
  background-color: var(--color-bg-key);
  padding: 0 5% 0 5%;             /* 上・右・下・左 */
  align-items: center;
  justify-content: center;
}

.main-visual-title {
  text-align: center;
}

.main-visual-title-en {
  text-align: right;
}

.section-title {
  text-align: center;
  padding-top: 75px;
  color: var(--color-key);
}

.section-content {
  text-align: center;
  padding-top: 75px;
  padding-bottom: 75px;
}

.section-company {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
  margin-top: 52px;
  margin-bottom: 156px;
}

.section-company-info {
  width: 45%;
  height: 220px;
  margin: 0 auto 24px;
  border: solid 1px var(--color-key);
  border-radius: 5px;
  padding: 12px 24px 12px 24px;     /* 上・右・下・左 */
}

.section-company-info a,
.section-button a
{
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
}

.section-company-info:hover,
.section-button:hover {
  color: var(--color-bg-base);
  background: var(--color-key);
}

.section-company-title {
  font-size: 32px;
  border-bottom: dotted 2px var(--color-key);
  padding: 12px 0 12px 0;
  margin-bottom: 30px;
}

.section-company-explanation {
  padding: 0 12px 0 24px;
}

.section-button {
  margin: 0 auto;
  width: fit-content;
  line-height: 1.8;
  border: dotted 1.5px var(--color-key);
  border-radius: 5px;
  padding: 12px 24px 12px 24px;     /* 上・右・下・左 */
}


/* ------------------------------
  モバイル
--------------------------------- */
@media screen and (max-width: 899px) {

  .section-content-service {
    text-align: left;
    padding: 0 0.5rem 0 0.5rem;     /* 上・右・下・左 */
  }

  .section-company {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0.5rem 0 0.2rem;     /* 上・右・下・左 */
  }

  .section-company-info {
    width: 100%;
    padding: 12px 0.5rem 12px 0.5rem;     /* 上・右・下・左 */
  }

  .section-company-explanation {
    padding: 0 0 0 0;
    text-align: left;
  }


}